liquidnet:
  info:
    context: /
    name: liquidnet-client-job
    port: 8090
  logfile:
    name: client-job
    path: /data/logs
    max-history: 7
    level: debug
  mysql:
    database-name: dev_ln_clijob